@import '../../../../../../../styles.scss';

.Carrito{

  // @extend .col-12;
  // @extend .col-lg-12;
  // @extend .d-none;
  // @extend .d-lg-block;

  &--Cabecera{

      @extend .row;
      @extend .ml-4;
      @extend .mr-1;
      @extend .pt-1;
      @extend .pb-1;
      @extend .text-center;
      @extend .align-middle;
      @extend .rounded;
      @extend .border-bottom-primary;

      &-ColumnaEtiqueta{

          @extend .text-primary;
          @extend .text-center;
          @extend .font-weight-bold;

      }

  }

  &--Detalles{

      @extend .ml-4;
      @extend .mr-1;
      @extend .pt-2;
      @extend .pb-2;

  }

  &--Item{

      @extend .row;
      @extend .d-flex;
      @extend .align-items-center;
      @extend .text-center;
      @extend .pt-2;
      @extend .pb-2;
      border-bottom: 1px solid #e9ecef;

      &-Imagen{

          width: 64px;
          height: 64px;

      }

      &-Titulo{

          @extend .text-left;
          @extend .text-xs;

      }

      &-Subtitulo{

          @extend .text-left;
          @extend .text-muted;
          @extend .text-xs;

      }

      &-Precio{

          @extend .font-weight-bold;
          @extend .text-danger;

      }

      &-Total{

          @extend .font-weight-bold;
          @extend .text-success;

      }

      &-btnCantidad{

          @extend .btn;
          @extend .btn-secondary;
          @extend .btn-sm;
          @extend .input-group-text;
          // @extend .bg-transparent;

      }

      &-btnEliminar{

          @extend .btn;
          @extend .btn-outline-danger;
          @extend .btn-sm;

      }

  }

  &--Paginacion{

      @extend .row;

  }

}
